body{width:expression(document.documentElement.clientWidth < 1020 ? "1020px" : "auto");}
#testimonials div.box-pics{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-slider.png', sizingMethod='crop');
}
div.block div.free span.here{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/here.png', sizingMethod='crop');
}
#scroll-slider div.slider a.prev{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/prev.png', sizingMethod='crop');
}
#scroll-slider div.slider a.next{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/next.png', sizingMethod='crop');
}
#testimonials #sidebar-slider-box div.comment div.top{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-hover-top.png', sizingMethod='crop');
}
#testimonials #sidebar-slider-box div.comment div.bottom{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-hover-bottom.png', sizingMethod='crop');
}
#testimonials #sidebar-slider-box div.comment div.inner{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-hover-inner.png', sizingMethod='scale');
}
#jpopup div.popup-middle div.top-popup {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-top-popup.png', sizingMethod='crop');
}
#jpopup div.popup-middle div.bottom-popup {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-bottom-popup.png', sizingMethod='crop');
}
#jpopup div.popup-middle div.inner-popup {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-inner-popup.png', sizingMethod='scale');
}
#scroll-slider div.slider ul.banner li span.learn {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-learn.png', sizingMethod='crop');
}

.directory-pricing .yes {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/yesno.png', sizingMethod='crop');
	}
.directory-pricing .no {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/yesno.png', sizingMethod='crop');
	}

#scroll-slider div.slider ul.banner li span.learn a{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/but-getafree.png', sizingMethod='crop');	
}

#scroll-slider div.slider ul.banner li span.learn a:hover {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/but-getafree-o.png', sizingMethod='crop');	
}

/*
#scroll-slider div.slider ul.banner li.first div.text h2 {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/titli1.png', sizingMethod='crop');
}
#scroll-slider div.slider ul.banner li.second div.text h2 {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/titli2.png', sizingMethod='crop');
}
#scroll-slider div.slider ul.banner li.third div.text h2 {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/titli3.png', sizingMethod='crop');
}
#scroll-slider div.slider ul.banner li.fourth div.text h2 {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/titli4.png', sizingMethod='crop');
}*/
/*#myImageFlow img,*/
#video-banner div.work img{
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "img/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}
* html #jshadow { 
	position:absolute;	
	height:expression((document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.documentElement.clientHeight > document.body.offsetHeight ? document.documentElement.clientHeight : document.body.offsetHeight) + 'px'); 
}
#testimonials ul.pics li {
    scrollbar-face-color: expression(
        onmouseover = function() {this.className += ' hover'},
        onmouseout = function() {this.className = this.className.replace(/ hover/g, '')}
    );

.directory-pricing .yes {margin-left: 0px}
.directory-pricing .no {margin-left: 0px}
.directory-pricing a.signup {margin-left:0}
.directory-pricing a.enquiry {margin-left:0}
.directory-pricing a.register {margin-left:0}

div.formHighlight.content {width:300px}

